SICONOS_EXPORT_RAW_DATA(1)

NAME
siconos_export_raw_data - Export a Siconos mechanics-IO HDF5 file to raw data .dat file

SYNOPSIS
siconos_export_raw_data [--help] <HDF5>

DESCRIPTION
Description: Viewer and exporter for Siconos mechanics-IO HDF5 files based on VTK.

OPTIONS

--help
    display this message

--version
    display version information

--start-step=n
    integer, set the first simulation time step number (default: 0)

--end-step=n
    integer, set the last simulation time step number (default: None)

--stride=n
    integer, set export time step/simulation time step (default: 1)

    --no-export-position do not export position --no-export-velocity do not export position --export-cf do export of contact friction data --export-velocity-in-absolute-frame do export of contact friction data

SEE ALSO
The Siconos Software Documentation

http://siconos.gforge.inria.fr